Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Ensure stomp library gets installed on deb systems. Fix #15342 #46

Merged
merged 1 commit into from

3 participants

@mfournier

No description provided.

@puppetcla

CLA Signed by mfournier on 2010-08-16 21:00:00 -0700

@haus haus merged commit 23b0330 into puppetlabs:master
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
This page is out of date. Refresh to see the latest.
Showing with 1 addition and 1 deletion.
  1. +1 −1  ext/debian/control
View
2  ext/debian/control
@@ -24,7 +24,7 @@ Package: mcollective-common
Replaces: mcollective (<< 2.0.0-1)
Breaks: mcollective (<< 2.0.0-1), mcollective-client (<< 2.0.0-1)
Architecture: all
-Depends: ruby (>= 1.8.1) , rubygems
+Depends: ruby (>= 1.8.1) , rubygems, ruby-stomp | libstomp-ruby
Description: build server orchestration or parallel job execution systems
The Marionette Collective aka. mcollective is a framework
to build server orchestration or parallel job execution systems.
Something went wrong with that request. Please try again.